[Frugalware-bugs] [FBTS] #4041: [REQ]fglrx legacy drivers

Frugalware noreply at frugalware.org
Thu Nov 19 15:52:22 CET 2009


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

A new Flyspray task has been opened.  Details are below. 

User who did this - Thomas Legrand (Fox) 

Attached to Project - Frugalware
Summary - [REQ]fglrx legacy drivers
Task Type - Bug Report
Category - X libraries
Status - New
Assigned To - 
Operating System - i686
Severity - High
Priority - High
Reported Version - -current
Due in Version - Undecided
Due Date - Undecided
Details - Hello,

Is it possible to have a package for the legacy fglrx drivers, please? I have an ATi Radeon X850 XT Platinum Edition which is not supported by the last fglrx.
I am currently using the 'ati' driver but I do not have direct rendering;


Thank you by advance :)

gholafox

PS: here is a link for legacy drivers:
http://support.amd.com/fr/gpudownload/linux/legacy/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.16&lang=English&rev=9.3&ostype=Linux%20x86

More information can be found at the following URL:
http://bugs.frugalware.org/task/4041

You are receiving this message because you have requested it from the Flyspray bugtracking system.  If you did not expect this message or don't want to receive mails in future, you can change your notification settings at the URL shown above.


More information about the Frugalware-bugs mailing list